[HEADER]
VERSION=3
CAMERA_COUNT=12
SET_NAME=GTR PRESS Optional

[CAMERA_0]
NAME=1
POSITION=18.2111 ,-12.1526 ,37.0055
FORWARD=0.307379 ,0.0124982 ,-0.951522
UP=-0.00384152 ,0.999922 ,0.0118933
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.0
OUT_POINT=0.0984375
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=46.5284 ,-10.7351 ,38.2053
FORWARD=0.0320512 ,-0.156851 ,-0.987118
UP=0.00509064 ,0.987623 ,-0.156771
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.0984375
OUT_POINT=0.175
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=-48.9382 ,-11.9224 ,77.4937
FORWARD=0.880108 ,-0.0574711 ,0.471317
UP=0.0506634 ,0.998349 ,0.0271319
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.175
OUT_POINT=0.35625
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=-138.233 ,-8.75103 ,15.7977
FORWARD=0.0485086 ,-0.156852 ,0.986446
UP=0.00770357 ,0.987623 ,0.156664
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.35625
OUT_POINT=0.496875
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=-68.5802 ,-11.157 ,-72.0692
FORWARD=-0.955542 ,-0.107294 ,0.274705
UP=-0.10312 ,0.994228 ,0.0296449
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.496875
OUT_POINT=0.573438
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=-43.4722 ,-12.5527 ,-11.0147
FORWARD=-0.588186 ,-0.022458 ,-0.808415
UP=-0.0132129 ,0.999747 ,-0.0181601
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.573438
OUT_POINT=0.645312
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=7
POSITION=-58.9775 ,-10.8327 ,49.4235
FORWARD=0.17305 ,-0.110235 ,-0.978726
UP=0.0191933 ,0.993905 ,-0.108552
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.645312
OUT_POINT=0.698438
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=8
POSITION=-7.37589 ,-12.79 ,51.4805
FORWARD=-0.97971 ,0.0015406 ,-0.200434
UP=0.0015086 ,0.999999 ,0.000308516
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.698438
OUT_POINT=0.739062
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=9
POSITION=-11.3538 ,-11.9332 ,-36.3517
FORWARD=-0.0695316 ,-0.0149598 ,0.997472
UP=-0.00104033 ,0.999888 ,0.0149235
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.739062
OUT_POINT=0.796875
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_9]
NAME=10
POSITION=-35.9133 ,-9.21451 ,-118.066
FORWARD=-0.0135731 ,-0.0569296 ,0.998286
UP=-0.000774005 ,0.998375 ,0.0569242
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.796875
OUT_POINT=0.921875
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=11
POSITION=-6.73869 ,-11.9034 ,-74.4074
FORWARD=-0.98331 ,-0.0159591 ,-0.181274
UP=-0.0156954 ,0.99987 ,-0.00289333
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.921875
OUT_POINT=0.957812
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_11]
NAME=12
POSITION=31.4645 ,-10.2231 ,-15.0566
FORWARD=-0.817612 ,-0.103773 ,-0.566349
UP=-0.0853067 ,0.994598 ,-0.0590909
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.957812
OUT_POINT=1.0
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

